Vreezer

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hey guys, So I thought of starting to play Tekkit Legends but now I get this Error in console when starting the modpack: [B#211] Exception in thread "main" [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: java.lang.NoSuchMethodError: com.google.common.io.CharSource.readLines(Lcom/google/common/io/LineProcessor;)Ljava/lang/Object; [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.asm.transformers.AccessTransformer.processATFile(AccessTransformer.java:125) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.asm.transformers.AccessTransformer.readMapFile(AccessTransformer.java:120) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.asm.transformers.AccessTransformer.<init>(AccessTransformer.java:101) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.asm.transformers.AccessTransformer.<init>(AccessTransformer.java:97) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance(Unknown Source) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(Unknown Source) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.reflect.Constructor.newInstance(Unknown Source) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.Class.newInstance(Unknown Source) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.LaunchClassLoader.registerTransformer(LaunchClassLoader.java:88) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.launcher.FMLDeobfTweaker.injectIntoClassLoader(FMLDeobfTweaker.java:32) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [B#211] [11:29:45] [main/INFO]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28) I tried it out on all versions of this modpack and I get this error on every version. I also tried reinstalling the modpack and reinstalling java, upgrading java, downgrading java to 7. I found this post, where the mod said to try using a bought version of minecraft instead of the cracked one. I have the bought version... Hopefully you guys can help me somehow.